Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 8207 - sun be ethenet sbus not working under 6.1
Summary: sun be ethenet sbus not working under 6.1
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kernel
Version: 6.1
Hardware: sparc
OS: Linux
medium
medium
Target Milestone: ---
Assignee: David Miller
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-01-05 16:51 UTC by Jeff Shao
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2000-09-16 22:10:21 UTC


Attachments (Terms of Use)

Description Jeff Shao 2000-01-05 16:51:50 UTC
bigmac ethernet doesn't work on Sparc 5, 4, or classic.


it gives error:

eth1: link down, cable problem?

the driver loads fine, insmod sees it.. but somehow, it's not recognizing
the rj45 port.

Comment 1 Cristian Gafton 2000-01-27 08:16:59 UTC
assign to kernel

Comment 2 David Miller 2000-09-17 02:00:59 UTC
Known problem, unfortunately I have no such cards to even work on
a fix.  The last time I had access to such a card was 3 years ago.
Sorry.



Note You need to log in before you can comment on or make changes to this bug.